Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0007292 [DCSS] Upload: Graphics feature N/A 2013-07-02 06:04 2014-12-08 07:50
Reporter Bloax View Status public  
Assigned To
Priority normal Resolution done  
Status closed   Product Branch 0.13 ancient branch
Summary 0007292: BOOOOULDER FOOOORM tiles
Description <mumra> could you mantis them for me so i don't forget or lose them when i finish boulder form off?
Additional Information
Tags No tags attached.
Attached Files png file icon Boulder1c.png [^] (2,067 bytes) 2013-07-02 06:04


png file icon Boulder2c.png [^] (2,256 bytes) 2013-07-02 06:04


png file icon Boulder3c.png [^] (1,983 bytes) 2013-07-02 06:04


png file icon Boulder4c.png [^] (2,126 bytes) 2013-07-02 06:04


png file icon Boulder5c.png [^] (2,005 bytes) 2013-07-02 06:04

- Relationships

-  Notes
(0023370)
pubby (reporter)
2013-07-02 13:47

For a suggestion, I think both the contrast and saturation could be turned down a bit: http://i.imgur.com/g0Vbdvc.png [^]

They are good tiles, it's just that I've never seen a boulder with that shade or with a specular highlight.
(0023383)
KiloByte (manager)
2013-07-03 20:53

_Realistic_ tiles would use similar shades. Yet those are useless in a tile-based game, which requires clarity. That's why we don't just scale photographs down. Thus, I'd go contrary to pubby's advice.

(I'm not an authority here, ontoclasm and other tile folks are.)
(0028034)
roctavian (developer)
2014-12-08 07:50

Closed.

- Issue History
Date Modified Username Field Change
2013-07-02 06:04 Bloax New Issue
2013-07-02 06:04 Bloax File Added: Boulder1c.png
2013-07-02 06:04 Bloax File Added: Boulder2c.png
2013-07-02 06:04 Bloax File Added: Boulder3c.png
2013-07-02 06:04 Bloax File Added: Boulder4c.png
2013-07-02 06:04 Bloax File Added: Boulder5c.png
2013-07-02 06:52 ontoclasm Severity major => feature
2013-07-02 13:47 pubby Note Added: 0023370
2013-07-03 20:53 KiloByte Note Added: 0023383
2014-12-08 07:50 roctavian Note Added: 0028034
2014-12-08 07:50 roctavian Status new => closed
2014-12-08 07:50 roctavian Resolution open => done
2014-12-08 07:50 roctavian Fixed in Branch => 0.16 development branch


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker